# $Id: nl-NL.plg_content_loadmodule.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 15-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

CODE THAT WILL WRAP MODULES=Code die de module omgeeft
DESCLOADPOSITION=Laad modulepositie binnen inhoud, Syntax: {loadposition user1}
LOADPOSITION=loadposition
NO WRAPPING - RAW OUTPUT=Niet omgeven (ruwe output)
STYLE=Stijl
WRAPPED BY DIVS=Omgeven door DIV's
WRAPPED BY MULTIPLE DIVS=Omgeven door meerdere DIV's
WRAPPED BY TABLE - COLUMN=Omgeven door tabel (kolom)
WRAPPED BY TABLE - HORIZONTAL=Omgeven door tabel (horizontaal)